/*
   Styles for poll results in a pop-up window. Contains CSS 1.0 and 2.0 styles and is only
   available to 5th generation and newer browsers.
*/
#vPollWindow {
  /* The style below sets the base font size for the entire page. Use a
  percentage size so IE-Win does 2 things: (1) The text can be resized in
  IE-Win when clicking View > Text Size.; (2) The size difference between
  the increase or decrease steps isn't so drastic. A font size smaller than
  80% is NOT recommended. */
  font-size: 80%;
  margin: .5em; /* Add some whitespace around the separate window contents */
}

.leftBox {
  background-color: #999;
  border-bottom: 1px solid #999;
  color: #000;
  font-size: .85em;
}

.leftBoxBottom {
  padding: 5px;
}

.leftBox h4 {
  background-color: #000;
  color: #FFF;
  font-size: 1em;
  margin: 0;
  padding: .5em 5px;
  text-transform: uppercase;
}

#vpoll #pollTopic {
  background: transparent url(/vimages/L8/vpollQuestion_line.gif) repeat-x scroll bottom left;
  font-weight: bold;
  padding-bottom: 5px;
}

#vpoll ul {
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#vpoll p, #vpoll li {
  margin: .5em 0;
}

#vpoll a {
  color: #000;
  text-decoration: underline;
}

#vpoll #voteButton, #vpoll #totalVotes {
  text-align: center;
}

#vpoll .percentText {
  float: right;
}

#vpoll .graph {
  background: #666 url(/vimages/L8/vpoll_bg.gif) repeat-x scroll left top;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  display: block;
  height: 9px; /* graphic height - needed to clip left/right border */
  overflow: hidden;
  width: 65%;
}

#vpoll .graph span {
  background: #666 url(/vimages/L8/vpoll_fg.gif) repeat-x scroll left top;
  display: block;
  overflow: hidden;
}

